GET V1/PaymentsReconcile.{ext}/PaymentFileComments?paymentFileName={paymentFileName}

Get Payment file comments based on Payment File Name.
Mandatory Fields : paymentFileName(PF File Name)
Optional Fields : N/A

Request Information

URI Parameters

NameDescriptionTypeAdditional information
paymentFileName

Payment File Name

string

Required

ext

Which media types are acceptable for the response, such as json/xml

If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter.

string

Content-Type: application/json OR application/xml

Body Parameters

None.

Response Information

Resource Description

Payment File Comments

EMSResponseOfEMS.Payments.Entities.PaymentFileComments
NameDescriptionTypeAdditional information
ResponseType

No description available

string

None.

Response

No description available

EMS.Payments.Entities.PaymentFileComments

None.

Error

No description available

EMS.Common.Error

None.

Response Formats

application/json, text/json

Sample:
{
  "responseType": "PaymentFileComments",
  "response": {
    "paymentFileCommentList": [
      {
        "status": "sample string 1",
        "comments": "sample string 2",
        "createdUser": "sample string 3",
        "createdDate": "sample string 4"
      },
      {
        "status": "sample string 1",
        "comments": "sample string 2",
        "createdUser": "sample string 3",
        "createdDate": "sample string 4"
      }
    ]
  },
  "error": {
    "errorCode": "sample string 1",
    "errorDescription": "sample string 2"
  }
}

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.